:root {
    --kode4-field-padding-top: 10px;
    --kode4-field-padding-bottom: 10px;
    --kode4-field-padding-left: 10px;
    --kode4-field-padding-right: 10px;
  
    --kode4-field-background-color: #f0f0f0;
    --kode4-field-border-color: #f0f0f0;
  
    --kode4-field-focus-background-color: #f5f5f5;
    --kode4-field-focus-border-color: #f5f5f5;
    --kode4-field-focus-bar-color: #33c;
  
    --kode4-field-color: #000;
    --kode4-field-color-placeholder: #999;
    --kode4-field-error-color: #c33;
  
    --kode4-field-label-color: #444;
    --kode4-field-hint-color: #999;
    --kode4-field-counter-color: #666;
  }
  
